Page MenuHomePhabricator

[ms] [llvm-ml] Support MASM's relational operators (EQ, LT, etc.)
ClosedPublic

Authored by epastor on Oct 19 2020, 1:57 PM.

Details

Summary

Support the named relational operators (EQ, LT, etc.).

Diff Detail

Event Timeline

epastor created this revision.Oct 19 2020, 1:57 PM
Herald added a project: Restricted Project. · View Herald TranscriptOct 19 2020, 1:57 PM
epastor requested review of this revision.Oct 19 2020, 1:57 PM
thakis accepted this revision.Nov 2 2020, 4:24 PM
This revision is now accepted and ready to land.Nov 2 2020, 4:24 PM
epastor updated this revision to Diff 303166.Nov 5 2020, 10:32 AM

Rebase on HEAD

This revision was landed with ongoing or failed builds.Nov 9 2020, 11:01 AM
This revision was automatically updated to reflect the committed changes.